plug_require_header v0.8.1 Release Notes

Release Date: 2016-06-17 // over 5 years ago
  • ๐Ÿ‘ Allow newer versions (> 1.5) of Poison.


Previous changes from v0.8.0

  • ๐Ÿ›  Fix Elixir 1.2+ deprecation warnings.